Skip site navigation (1) Skip section navigation (2)

Re: Disfrazar Postgresql

From: "Jaime Casanova" <systemguards(at)gmail(dot)com>
To: "Antonio Vivanco" <avivanco(at)artel(dot)cl>
Cc: pgsql-es-ayuda(at)postgresql(dot)org
Subject: Re: Disfrazar Postgresql
Date: 2007-04-28 16:37:53
Message-ID: c2d9e70e0704280937r3a250f52v207937479d9f2bd7@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
On 4/27/07, Antonio Vivanco <avivanco(at)artel(dot)cl> wrote:
> Estimados,
>
> Primero que nada, hola a todos.
> Desde un sistema ( SAP R-3 ) necesito leer bases de datos en Postgres.
> El punto es que SAP tiene driver propios para Bases de datos externas,
> Oracle, Sql-Server, y un par mas.
> Obiamente no tiene ODBC, ni postgres.
>
> Entonce, existira un driver o algo que haga pasar al postgres por un
> Sql-Serevr por ejemplo ??
>
> Se agradece cualquier ayuda.
>

puedes usar una version que se encuentra aca: http://www.aubit.com es
una version compatible con informix... soporta mucha de las
caracteristicas de informix para correr en 4gl

pero es una version vieja, la 7.3.algo

me pregunto porque sap da soporte para mysql pero no para postgres :(

-- 
Atentamente,
Jaime Casanova

"Programming today is a race between software engineers striving to
build bigger and better idiot-proof programs and the universe trying
to produce bigger and better idiots.
So far, the universe is winning."
                                       Richard Cook

In response to

pgsql-es-ayuda by date

Next:From: Victor LopezDate: 2007-04-28 16:43:03
Subject: Re: Union
Previous:From: Nicola StrappazzonDate: 2007-04-28 16:11:43
Subject: Permisos de Usuarios y Bases de Datos.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group